james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Serge Knystautas" <sknystau...@gmail.com>
Subject Re: Conditional build / check for jdbc 3.x presence
Date Thu, 27 Jul 2006 14:13:38 GMT
On 7/27/06, Stefano Bagnara <apache@bago.org> wrote:
> Can we remove this thing?
>
> AFAIK we now build only against java 1.4+ and it should include jdbc 3.0
> by default.
>
> Any drawbacks?

I think that should be safe to remove if we have deprecrated 1.3.

-- 
Serge Knystautas
Lokitech >> software . strategy . design >> http://www.lokitech.com
p. 301.656.5501
e. sergek@lokitech.com

---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message